[
null,
{"id":1,"battlerName":"MIO","characterIndex":0,"characterName":"MIO","classId":1,"equips":[1,1,2,3,0],"faceIndex":0,"faceName":"MIO","traits":[],"initialLevel":1,"maxLevel":99,"name":"Harold","nickname":"","note":"","profile":""},
{"id":2,"battlerName":"chico","characterIndex":0,"characterName":"chico","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"chico","traits":[],"initialLevel":1,"maxLevel":99,"name":"Chico viajero","nickname":"","note":"","profile":""},
{"id":3,"battlerName":"chica","characterIndex":0,"characterName":"chica","classId":1,"equips":[0,0,0,0,0],"faceIndex":0,"faceName":"chica","traits":[],"initialLevel":1,"maxLevel":99,"name":"Chica viajera","nickname":"","note":"","profile":""}
]